[OT] Oldest RR/MC IDE that still works in your computer

Roger Eller roger.e.eller at sealedair.com
Thu Nov 14 13:41:09 CET 2013


I have Revolution 1.1.1 for maintenance of an application created 12+ years
ago (still used every day).  I keep 4.0.0 installed to maintain 5
applications which rely on the now unsupported RevWeb Plug-in.  I keep
5.5.5 installed because it was the last version before 6.  And of course
there's 6.1.x, and all of those prerelease versions.  For current projects,
I'll probably continue to use 6.1.2 as it has been working well so far.

~Roger
On Nov 13, 2013 7:04 PM, "Alejandro Tejada" <capellan2000 at gmail.com> wrote:

> Hi All,
>
> Just out of curiosity, How many of you still run older
> versions of the Revolution/MetaCard IDE?
>
> Which is the oldest RR/MC IDE that still works in your computer?
>
> Thanks in advance!
>
> Al
>
>
>
> --
> View this message in context:
> http://runtime-revolution.278305.n4.nabble.com/OT-Oldest-RR-MC-IDE-that-still-works-in-your-computer-tp4672302.html
> Sent from the Revolution - User mailing list archive at Nabble.com.
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode
>


More information about the use-livecode mailing list